package com.interpress_project.modernshare.client.controller.delegate.exceptions;

/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class NoPermissionException extends Exception {
	/**
	 * Constructor
	 */
	public NoPermissionException() {
		super("");
	}

	public NoPermissionException(String msg, Throwable ex) {
		super(msg, ex);
	}

	public NoPermissionException(String msg) {
		super(msg);
	}

	public NoPermissionException(Throwable ex) {
		super(ex);
	}
}